#!/bin/sh
echo 'name: pwstore-fast
version: 2.2
id: pwstore-fast-2.2-2267605c9a274dba77fa22deabaf0ac6

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/pwstore-fast-2.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/pwstore-fast-2.2
              /usr/local/lib
hs-libraries: HSpwstore-fast-2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.1.0-535b03ace09100595f0260391115488c
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         cryptohash-0.7.4-e76a50c22b72e04891a24219dc58d2e1
         random-1.0.0.3-57524486875e0c4c260dd22788921013
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/pwstore-fast-2.2/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/pwstore-fast-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
